Subject: [bug#68416] [PATCH] python: add 3.20 - 3.16 to the version search list

From: Karl Berry <[email-masked]>
Date: Sat, 13 Jan 2024 19:12:13 -0700

With Python 3.12 out now, and 3.13 out in ~9 months, the existing runway
    is running out.  Bump up to 3.20 for the next Automake release.

Applied, thanks.

Not proposing to try anything for our upcoming release, but I wonder if
there is some more general way to handle Python versions? We don't have
to laboriously list every possible version for anything else.

As things are, I'm tempted to include 4.20-4.1 too, because their next
major incompatibility will probably come sooner rather than later ...

wdyt? --thanks, karl.